/*** 3. Basic Default ***/
body {
    font-family: var(--primary-font);
    font-size: 15px;
    line-height: 22px;
    height: 100%;
    color: var(--black-color);
    background: #fff; }
a,
button,
.hover {
    cursor: pointer;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
a:hover,
a:focus {
    text-decoration: none; }
ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }
button:focus,
input:focus,
a:focus {
    outline: 0;
    background: transparent; }
::-webkit-input-placeholder { color: #999 !important; }
::-moz-placeholder { color: #999 !important; }
:-ms-input-placeholder { color: #999 !important; }
input:-moz-placeholder { color: #999 !important; }
.unvisible { display: none; }
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }
input[type=number] {
  -moz-appearance:textfield; }
.compensate-for-scrollbar { margin-right: 15px; }
@-webkit-keyframes notify-pulse {
    0% { box-shadow: 0 0 0 0px rgba(255,192,0,0.7); }
    100% { box-shadow: 0 0 0 10px rgba(0,0,0,0); }
}
@keyframes notify-pulse {
    0% { box-shadow: 0 0 0 0px rgba(255,192,0,0.7); }
    100% { box-shadow: 0 0 0 10px rgba(0,0,0,0); }
}


/* Header */
#header_top{
    position: fixed;
    width: 100%;
    height: 40px;
    top: 0;
    background: #fff;
    z-index: 8000;
    padding: 0 30px; }
#header_top .widget-html{ text-align: center; }
#header_top .widget-html li{
    display: inline-block;
    line-height: 40px;
    margin: 0 17px;
    position: relative;
    padding-left: 25px;
    color: var(--gray-color); }
#header_top .widget-html li strong{
    color: var(--black-color);
    padding-right: 5px; }
#header_top .widget-html li a{
    font-weight: 600;
    color: var(--gray-color);
    text-decoration: underline; }
#header_top .widget-html li a:hover{ text-decoration: none; }
#header_top .widget-html li:before{
    font-family: "FontAwesome7R";
    position: absolute;
    left: 0;
    line-height: 40px;
    font-size: 14px;
    color: var(--second-color); }
#header_top .widget-html li.address:before{ content: "\f3c5"; }
#header_top .widget-html li.clock:before{ content: "\f017"; }
#header_top .widget-html li.whatsapp:before{
    font-family: "FontAwesome7B";
    content: "\f232";
    font-weight: 300;
    font-size: 16px;
    left: 1px; }
#header_logo{
    padding-top: 20px;
    padding-bottom: 30px; }
#header_left{ padding-top: 29px; }
#header_left .wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between; }
#header_left .widget-html{
    margin-left: 90px;
    padding-left: 55px;
    height: 44px;
    position: relative;
    background-image: url(../img/bg_contact_top.png);
    background-repeat: no-repeat;
    background-position: left 2px; }
#header_left .widget-html li{
    color: var(--gray-color);
    line-height: 22px; }
#header_left .widget-html li a{ color: var(--gray-color); }
#header_left .widget-html li a:hover{ color: var(--black-color); }
#header_left .widget-html li strong{
    color: var(--black-color);
    padding-right: 7px; }
#header{ padding-top: 40px; }
#header.compensate-fixed{ padding-bottom: 43px; }
#header .menu{ background: var(--primary-color); }
#header .menu.fixed {
    position: fixed;
    width: 100%;
    top: 40px;
    z-index: 9999;
    padding: 0 30px; }
#header .menu .wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between; }

.compensate-for-scrollbar #header_top,
.compensate-for-scrollbar #header .menu.fixed{ 
    padding-right: 45px; }

/* Search */
#search_box {
    width: 320px;
    height: 44px; }
#search_box #searchbox { position: relative; }
#search_box #search_query_top {
    height: 44px;
    border: 2px solid var(--silver-color);
    padding: 0 70px 0 20px;
    border-radius: 22px;  }
#search_box .btn.button-search {
    position: absolute;
    background: var(--silver-color);
    display: block;
    top: 0;
    right: 0;
    border: none;
    width: 60px;
    height: 44px;
    color: var(--gray-color);
    border-radius: 0 22px 22px 0; }
#search_box .btn.button-search:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f002";
    display: block;
    font-size: 16px;
    width: 100%;
    text-align: center; }
#search_box .btn.button-search:hover { background: #d5d5d5; }

.ac_results {
    background: #fff;
    border: 1px solid var(--silver-color);
    margin-top: -1px; }
.ac_results li {
    padding: 5px 20px;
    color: var(--gray-color);
    font-size: 13px;
    line-height: 20px;
    cursor: pointer; }
.ac_results li.ac_odd { background: var(--silver-color); }
.ac_results li:hover,
.ac_results li.ac_over{
    background: var(--primary-color);
    color: #fff; }

/* Menu style */
.navbar-default {
    background-color: transparent;
    border-radius: 0;
    border: none;
    margin: 0;
    min-height: 40px; }
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent; }

.nc-caret { 
    margin-left: 5px;
    font-size: 12px;
    padding-top: 2px; }

.navbar-content {
    position: relative;
    padding: 0;
    font-weight: var(--primary-font-medium);
    font-size: 14px;
    display: flex;
    align-items: center; }
.navbar-content li { 
    position: relative;
    border-right: 1px solid #ffffff60; }
.navbar-content li.last-item { border-right: none; }
.navbar-content li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    height: 44px;
    color: #fff !important; }
.navbar-content li a:hover,
.navbar-content li.active a {
    color: var(--second-color) !important; }

.navbar-content .dropdown-menu {
    display: block;
    opacity: 0;
    top: 150%;
    left: -30px;
    border: none;
    padding: 0;
    box-shadow: none;
    background-color: transparent;
    width: 350px;
    font-size: 15px;
    visibility: hidden;
    z-index: 25000 !important;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease; }
.navbar-content li.last-item .dropdown-menu { width: 200px; }
.navbar-content .dropdown:hover .dropdown-menu {
    opacity: 1;
    top: 100%;
    visibility: visible;
    z-index: 9999; }
.navbar-content .dropdown-menu ul {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #00000010;
    overflow: hidden; }
.navbar-content .dropdown-menu li { margin: 0; }
.navbar-content .dropdown-menu li a {
    display: flex;
    align-items: center;
    height: 76px;
    line-height: 22px;
    font-weight: var(--primary-font-medium);
    padding: 0 30px 0 65px;
    color: var(--black-color) !important;
    border-bottom: 1px solid #00000010; }
.navbar-content li.last-item .dropdown-menu li a { height: 50px; } 
.navbar-content .dropdown-menu li:last-child a { border-bottom: none; }
.navbar-content .dropdown-menu li a:hover { 
    background-color: var(--second-color);
    color: #fff !important;
    padding: 0 45px 0 50px; }
.navbar-content .dropdown-menu li a:before{
    font-family: "FontAwesome7L";
    content: "\f178";
    position: absolute;
    left: 32px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
    opacity: 0.8;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.navbar-content .dropdown-menu li a:hover:before{ opacity: 0; }

@media (max-width: 799px) {
    .navbar-default { min-height: 0; }
    .navbar-header .navbar-toggle {
        position: fixed;
        top: 17px;
        right: 15px;
        z-index: 8000;
        margin: 0;
        border: 0;
        border-radius: 0;
        width: 38px;
        height: 38px;
        background-color: var(--primary-color);
        color: var(--black-color);
        padding: 0;
        font-size: 18px; }
    .navbar-header .navbar-toggle:focus,
    .navbar-header .navbar-toggle:hover {
        background-color: var(--second-color); }
    .navbar-default .navbar-content{
        position: fixed;
        right: -100%;
        top: 0;
        z-index: 8004;
        width: 100%;
        height: 100% !important;
        background: rgba(255,255,255,1);
        padding-top: 100px;
        border-top: none;
        transition: 0.4s ease;
        -o-transition: 0.4s ease;
        -webkit-transition: 0.4s ease; }
    .navbar-default .collapse{ display: block; }
    .navbar-default .navbar-content.in{ right: 0%; }
    .navbar-close .navbar-toggle {
        position: absolute;
        top: 29px;
        left: 36px;
        z-index: 8005;
        margin: 0;
        border: 0;
        border-radius: 0;
        width: 38px;
        height: 38px;
        background: transparent !important;
        padding: 4px;
        fill: var(--gray-color); }
    .navbar-default .navbar-content ul {
        margin: 0;
        float: inherit;
        background: none; }
    .navbar-content .dropdown-menu ul:before { display: none; }

    .navbar-content li {
        margin: 0 !important;
        padding: 0;
        border-bottom: none !important; }
    .navbar-content li a {
        position: relative;
        color: var(--gray-color) !important;
        padding: 18px 40px !important;
        display: block; }
    .navbar-content li a:hover, 
    .navbar-content li.active a {
        background-color: transparent !important;
        color: var(--second-color) !important; }

    .navbar-content li a:after{
        content: "";
        position: absolute;
        bottom: 0;
        left: 40px;
        width: calc(100% - 80px);
        height: 1px;
        background-color: rgba(0,0,0,0.1);
        margin: 0 auto; }
    .navbar-content li.last-item a:after,
    .navbar-content li a[aria-expanded = "true"]:after,
    .navbar-content .dropdown-menu ul li a:after { 
        display: none; }
    .nc-caret {
        padding-left: 0;
        padding-right: 10px; }

    .navbar-content a.dropdown-toggle { justify-content: space-between; }
    .navbar-content .dropdown-menu {
        left: 0 !important;
        background: var(--silver-color) !important;
        width: 100% !important;
        box-shadow: none !important;
        padding: 0 !important;
        height: inherit !important; }
    .navbar-content .open .dropdown-menu {
        opacity: 1 !important;
        visibility: visible !important; }
    .navbar-content .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none; }
    .navbar-content .dropdown-menu {
        opacity: 0 !important;
        visibility: hidden !important; }
    .navbar-content .dropdown-menu ul { border-radius: 0; }
    .navbar-content .dropdown-menu ul li a { padding: 0 40px 0 70px !important; }
    .navbar-content .dropdown-menu li a:before { left: 40px; }
    .navbar-content .dropdown-menu li a:hover {
        background-color: var(--second-color) !important;
        color: #fff !important;
        padding: 0 60px 0 50px !important; }
}

/* Quote Cart */
#shopping_cart { position: relative; }
#shopping_cart a.cart-icon{
    display: flex;
    align-items: center;
    height: 40px; }
#shopping_cart a.cart-icon h3{
    position: relative;
    color: #fff;
    font-size: 15px;
    font-weight: var(--primary-font-bold);
    margin: 0 !important;
    padding-left: 18px;
    line-height: 20px; }
#shopping_cart a.cart-icon h3:after {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--second-color);
    -webkit-animation: notify-pulse 1s infinite;
    animation: notify-pulse 1s infinite; }
#shopping_cart a.cart-icon .box{
    position: relative;
    display: flex;
    align-items: center;
    height: 36px;
    padding: 0 16px;
    margin-left: 15px;
    color: #fff;
    background-color: var(--second-color);
    border-radius: 20px;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
#shopping_cart:hover a.cart-icon .box{ border-radius: 3px; }
#shopping_cart a.cart-icon .box>span{ 
    font-weight: var(--primary-font-medium);
    padding-bottom: 2px;
    margin-left: 7px;
    color: var(--black-color); }
#shopping_cart a.cart-icon .bubble{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
    color: var(--black-color); }

.cart_block {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 100;
    display: none;
    padding-top: 10px; }
.cart_block .cart_block_list{
    background-color: #fff;
    color: var(--gray-color);
    width: 290px;
    height: auto;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    border-radius: 10px;}
.cart_block dl {
    overflow: hidden;
    margin-bottom: 0; }
.cart_block dt {
    padding: 15px 30px 15px 15px;
    border-bottom: 1px solid var(--silver-color);
    position: relative;
    font-weight: var(--primary-font-normal); }
.cart_block .cart-img{
    float: left;
    padding: 0 15px 0 0;
    width: 31%; }
.cart_block .cart-info{
    float: left;
    width: 69%; }
.cart_block .cart-info h5{
    margin: 0;
    font-size: 14px;
    font-weight: var(--primary-font-bold);
    line-height: 20px; }
.cart_block .cart-info h5 a{ color: var(--black-color); }
.cart_block .cart-info h5 a:hover{ color: var(--second-color); }
.cart_block .cart-info .product-reference{
    color: var(--gray-color);
    line-height: 22px;
    font-size: 13px; }
.cart_block .cart-info .product-reference span{
    color: var(--black-color);
    font-weight: var(--primary-font-bold);
    font-size: 12px; }
.cart_block .cart-info .quantity-formated{
    color: var(--gray-color);
    line-height: 18px;
    margin-top: 3px; }
.cart_block .cart-info .quantity-formated b{ 
    padding-right: 5px;
    font-weight: var(--primary-font-medium);
    color: var(--black-color); }
.cart_block .remove_link{
    position: absolute;
    top: 17px;
    right: 10px;
    width: 20px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 11px; }
.cart_block .remove_link a{ color: var(--gray-color); }
.cart_block .remove_link a:hover{ color: var(--black-color); }
.cart_block .cart-buttons {
    overflow: hidden;
    padding: 15px; }
.cart_block .cart-buttons a {
    width: 200px;
    margin: 0 auto;
    display: block;
    height: 38px;
    color: var(--black-color);
    background: var(--primary-color);
    border: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    font-weight: var(--primary-font-medium);
    line-height: 38px;
    border-radius: 3px; }
.cart_block .cart-buttons a:hover{ 
    background: var(--black-color);
    color: #fff; }

/* Layer Cart Css */
.layer_cart_overlay {
    background: rgba(21,21,21,0.8);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99992;
    text-align: center; }
.layer_cart_overlay:before{
    content: '';
    display: inline-block;
    height: 100%;
    margin-right: -.25em;
    vertical-align: middle;
    width: 0; }
.layer_cart_overlay .cart-overlay{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99992; }

#layer_cart {
    background-color: #fff;
    position: relative;
    display: inline-block;
    z-index: 99993;
    width: 520px;
    vertical-align: middle;
    margin-bottom: 20px;
    overflow: auto;
    text-align: left; }
#layer_cart .cross {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: var(--gray-color);
    cursor: pointer;
    height: 52px;
    margin: 0;
    padding: 3px 6px 0 6px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    z-index: 10; }
#layer_cart .cross svg {
    fill: transparent;
    opacity: .8;
    stroke: currentColor;
    stroke-width: 1.5;
    transition: stroke .1s; }
#layer_cart .cross:hover svg { opacity: 1; }
#layer_cart .cart-header{ border-bottom: 1px solid var(--silver-color); }
#layer_cart .cart-header h1{
    margin: 0;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    padding: 16px 44px;
    font-weight: var(--primary-font-medium);
    color: var(--black-color); }
#layer_cart .layer-box{ padding: 20px 24px 24px 24px; }
#layer_cart .layer_cart_img{
    width: 40%;
    float: left; }
#layer_cart .layer_cart_img img{
    max-width: 80%;
    float: right; }
#layer_cart .layer_cart_product_info{
    width: 60%;
    float: left;
    padding-left: 30px;
    margin-top: 30px; }
#layer_cart .layer_cart_product_info h5{
    margin: 0;
    font-weight: var(--primary-font-bold);
    font-size: 15px;
    line-height: 20px; }
#layer_cart .layer_cart_product_info #layer_cart_product_reference,
#layer_cart .layer_cart_product_info #layer_cart_product_quantity{
    color: var(--gray-color);
    margin-top: 10px; }
#layer_cart .layer_cart_product_info #layer_cart_product_reference span,
#layer_cart .layer_cart_product_info #layer_cart_product_quantity span{
    color: var(--black-color);
    font-weight: var(--primary-font-bold);
    padding-right: 8px;
    font-size: 13px; }
#layer_cart .layer_cart_product_info #layer_cart_product_quantity span{ font-size: 14px; }
#layer_cart .layer_cart_cart h2{
    margin: 30px 0;
    text-align: center;
    font-weight: var(--primary-font-normal);
    font-size: 14px; }
#layer_cart .button-container{
    display: flex;
    justify-content: space-between;
    align-items: center; }
#layer_cart .button-container a{
    display: block;
    height: 38px;
    color: var(--black-color);
    background: var(--primary-color);
    padding: 0 20px;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    font-weight: var(--primary-font-medium);
    line-height: 38px;
    border-radius: 3px; }
#layer_cart .button-container a:hover{ 
    background: var(--black-color);
    color: #fff; }
#layer_cart .button-container span{
    cursor: pointer;
    line-height: 20px;
    font-size: 14px;
    font-weight: var(--primary-font-medium);
    color: var(--gray-color);
    text-decoration: underline; }
#layer_cart .button-container span:hover{ text-decoration: none; }

/* Breadcrumb */
#breadcrumb{ padding: 20px 0; }
#breadcrumb .path{
    display: flex;
    align-items: center;
    height: 24px;
    color: var(--gray-color); }
#breadcrumb .path a{
    color: var(--black-color);
    font-weight: var(--primary-font-medium); }
#breadcrumb .path a:hover{ color: var(--primary-color); }
#breadcrumb .path .pipe{
    font-size: 14px;
    margin: 0 12px;
    padding-top: 2px; }


/* Banners */
#banners{
    margin: 20px auto 30px auto;
    width: 92%; }

.slide-html{ position: absolute; }
.left .slide-html{
    width: 30%;
    left: 7%;
    top: 16%; }
.right .slide-html{
    width: 30%;
    right: 6%;
    top: 16%; }
.slide-html h1{
    margin: 0;
    font-weight: 800;
    color: #fff;
    line-height: 1.1;
    font-family: 'Montserrat', sans-serif;
    font-size: 48px;
    text-transform: uppercase; }
.slide-html p{
    margin: 20px 0 30px 0;
    color: #fff;
    font-size: 20px;
    line-height: 30px; }
.slide-html li{ display: inline-block; }
.slide-html li a{
    display: block;
    padding: 0 30px;
    background: var(--second-color);
    line-height: 52px;
    color: var(--black-color);
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase; }
.slide-html li a:hover{ background: #fff; }

.jssorb05 {
    position: absolute;
    bottom: 15px; }
.jssorb05 div:before{
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f111";
    font-size: 12px;
    color: #fff; }
.jssorb05 div,
.jssorb05 .av {
    position: absolute;
    width: 12px;
    height: 12px;
    cursor: pointer;
    text-align: center;
    line-height: 12px; }
.jssorb05 div,
.jssora22l,
.jssora22r{
    opacity: 0.5;
    transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -webkit-transition: 0.3s ease; }
.jssorb05 div:hover,
.jssorb05 .av,
.jssora22l:hover,
.jssora22r:hover{
    opacity: 1; }
.jssora22l,
.jssora22r{
    position: absolute;
    top: 50%;
    width: 40px !important;
    height: 40px !important;
    margin-top: -20px !important;
    text-align: center;
    cursor: pointer; }
.jssora22l{ left: 10px; }
.jssora22r{ right: 10px; }
.jssora22l:before,
.jssora22r:before {
    font-family: "FontAwesome5";
    font-weight: 900;
    content: "\f053";
    font-size: 24px;
    color: #fff;
    line-height: 40px; }
.jssora22r:before { content: "\f054"; }


/* Home */
#home_top{ padding-top: 40px; }
#home_top .featured-head h1{
    font-family: var(--second-font);
    font-weight: var(--second-font-normal);
    margin: 0 0 20px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 26px;
    color: var(--gray-color); }
#home_top .featured-head h1 strong{
    color: var(--black-color);
    font-weight: var(--second-font-bold); }
#home_top #home-page-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    gap: 60px; }
#home_top #home-page-tabs li{ position: relative; }
#home_top #home-page-tabs li:after{
    content: "";
    position: absolute;
    right: -30px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--second-color); }
#home_top #home-page-tabs li:last-child:after{ display: none; }
#home_top #home-page-tabs li a{
    color: var(--gray-color);
    font-weight: var(--primary-font-bold); } 
#home_top #home-page-tabs li.active a,
#home_top #home-page-tabs li a:hover{ 
    color: var(--second-color); }

.featured-list.grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px; }
.featured-list .item{
    padding: 20px;
    border: 1px solid #d8d8d8; }
.featured-list .item a.global{ position: relative; }
.featured-list .item a.global .new-box {
    position: absolute;
    top: -25px;
    left: -25px;
    height: 80px;
    width: 80px;
    overflow: hidden;
    z-index: 1; }
.featured-list .item a.global .new-label {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 26px;
    left: -30px;
    top: 15px;
    font-weight: var(--primary-font-bold);
    font-size: 11px;
    text-transform: uppercase;
    color: var(--black-color);
    background-color: var(--silver-color);
    z-index: 1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
.featured-list .item a.global .new-label:before {
    position: absolute;
    bottom: -3px;
    right: 5px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 4px 0px 4px;
    border-color: var(--primary-color) transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg); }
.featured-list .item a.global .new-label:after {
    position: absolute;
    bottom: -3px;
    left: 3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 4px 0px 4px;
    border-color: var(--primary-color) transparent transparent transparent;
    content: ".";
    text-indent: -5000px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg); }
.featured-list .item .img-box{ 
    position: relative;
    z-index: 0; }
.featured-list .item a.global .promo-label {
    position: absolute;
    bottom: 15px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 22px;
    padding: 0 15px 2px 30px;
    font-size: 13px;
    text-transform: lowercase;
    font-weight: var(--primary-font-bold);
    color: #fff;
    background-color: var(--primary-color);
    border-radius: 15px; }
.featured-list .item a.global .promo-label:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 15px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--second-color);
    -webkit-animation: notify-pulse 1s infinite;
    animation: notify-pulse 1s infinite; }
.featured-list .info-box{ padding: 20px 0 25px 0; }
.featured-list .info-box h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: var(--primary-font-bold);
    font-size: 13px;
    line-height: 20px;
    color: var(--black-color); }
.featured-list .info-box .reference {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    color: var(--gray-color);
    line-height: 20px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px; }
.featured-list .info-box .reference strong{ 
    color: var(--black-color);
    font-weight: var(--primary-font-bold);
    margin-right: 7px; }
.featured-list .info-box .description {
    display: flex;
    justify-content: center;
    text-align: center;
    color: var(--gray-color);
    height: 44px;
    overflow: hidden; }
.featured-list .more-box{
    display: flex;
    align-items: center;
    justify-content: space-between; }
.featured-list .more-box a.detail{
    display: flex;
    align-items: center;
    padding: 0 20px;
    height: 34px;
    color: #fff;
    text-transform: uppercase;
    font-weight: var(--primary-font-bold);
    background-color: var(--primary-color);
    font-size: 12px; }
.featured-list .more-box a.detail:hover {
    background-color: var(--second-color);
    color: var(--black-color); }
.featured-list .more-box a.quote {
    display: block;
    line-height: 24px;
    position: relative;
    color: var(--gray-color);
    font-weight: var(--primary-font-bold);
    text-decoration: underline; }
.featured-list .more-box a.quote:hover { color: var(--black-color); }

#home_top .tab-content .goto {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    text-align: center; }
#home_top .tab-content .goto a {
    color: var(--gray-color);
    font-weight: var(--primary-font-bold);
    text-decoration: underline; }
#home_top .tab-content .goto a:hover { color: var(--primary-color); }

#home_bottom{ padding: 70px 0 20px 0; }
#home_bottom .wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 3px solid var(--silver-color); }
#home_bottom .about-img{
    position: relative;
    flex: none;
    width: 590px;
    height: 440px;
    background-image: url(../img/bg-about.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
#home_bottom .about-img:after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 84%;
    height: 84%;
    border-left: 1px solid var(--silver-color);
    border-bottom: 1px solid var(--silver-color); }
#home_bottom .about-txt{ padding: 0 73px; }
@media (min-width: 1200px) and (max-width: 1579px) {
    #home_bottom .about-img{ 
        width: 480px;
        height: 420px; }
    #home_bottom .about-txt{ padding: 0 63px; }
}
#home_bottom .widget-html h1{
    font-family: var(--second-font);
    font-weight: var(--second-font-normal);
    margin: 0 0 20px 0;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 26px;
    color: var(--gray-color); }
#home_bottom .widget-html h1 strong{
    color: var(--black-color);
    font-weight: var(--second-font-bold); }
#home_bottom .widget-html p{
    margin: 0 0 15px 0;
    color: var(--gray-color);
    line-height: 26px;
    text-align: justify; }
#home_bottom .widget-html p strong{
    color: var(--black-color);
    font-weight: var(--primary-font-bold); }
#home_bottom .widget-html li{ 
    display: flex;
    margin-top: 25px; }
#home_bottom .widget-html li a {
    display: flex;
    align-items: center;
    padding: 0 40px;
    height: 42px;
    color: var(--black-color);
    text-transform: uppercase;
    font-weight: var(--primary-font-medium);
    background-color: #fff;
    border: 1px solid var(--black-color);
    font-size: 14px; }
#home_bottom .widget-html li a:hover {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff; }


/* Categories*/
#inner>.container>.wrapper{
    display: flex;
    align-items: flex-start;
    justify-content: space-between; }
#inner>.container>.wrapper .sidebar{
    flex: none;
    width: 260px; }
#inner>.container>.wrapper .content{
    flex: 1;
    margin-left: 30px; }

#inner .cat-header {
    display: flex;
    align-items: center;
    height: 40px;
    margin-bottom: 20px; }
#inner .cat-header h1 {
    display: flex;
    margin: 0;
    font-weight: var(--primary-font-bold);
    font-size: 16px; }
#inner .cat-header span { 
    color: var(--gray-color);
    padding-bottom: 4px; }

#inner .featured-list.grid{ grid-template-columns: repeat(3, 1fr); }


/* Footer */
#partners{ padding: 60px 0; }
#partners .item{
    display: flex;
    align-items: center;
    justify-content: center; }

footer{
    background: #353535;
    color: #f1f1f1; }
footer .map-box{
    width: 38%;
    float: left; }
footer .map-box iframe{
    display: block;
    width: 100%;
    height: 425px; }
footer .footer-right{
    width: 62%;
    float: left;
    padding: 60px 15px 0 15px; }
footer .footer-right .fr-box{
    display: block;
    width: 710px;
    margin: 0 auto; }
footer .info{ padding-right: 30px; }
footer .info .widget-html{
    padding-top: 80px;
    position: relative;
    background-image: url(../img/logo-white.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 300px; }
footer .info ul{
    position: relative;
    padding-left: 47px;
    margin-bottom: 15px; }
footer .info ul:before{
    font-family: "FontAwesome5";
    font-weight: 900;
    font-size: 14px;
    position: absolute;
    left: 17px;
    top: 0;
    color: var(--second-color); }
footer .info ul.address:before { content: "\f3c5"; }
footer .info ul.clock:before { content: "\f017"; }
footer .info ul.mobile:before {
    content: "\f232";
    font-weight: 300;
    font-size: 15px; }
footer .info ul.phone:before {
    content: "\f2a0";
    font-size: 15px; }
footer .info ul.mail:before {
    content: "\f0e0";
    left: 15px; }
footer .info ul.mail{ margin-bottom: 0; }
footer .info .address li:first-child,
footer .info .clock li:first-child{
    color: #a5a5a5; }
footer .info li a{ color: #f1f1f1; }
footer .news{ padding-left: 30px; }
footer .news #social_block h4,
footer .news #social_block ul{
    display: inline-block;
    vertical-align: middle; }
footer .news #social_block h4{
    margin: 0 10px 0 0;
    line-height: 30px;
    font-weight: 600;
    font-size: 15px; }
footer .news #social_block li{
    display: inline-block;
    margin: 0 3px; }
footer .news #social_block li a{
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 30px;
    color: var(--black-color);
    font-size: 18px; }
footer .news #social_block li a:hover{ background: var(--second-color); }
footer .addi-promo{
    position: relative;
    padding-left: 80px;
    background-image: url(../img/addi-footer.png);
    background-repeat: no-repeat;
    background-position: left 10px; }
footer .addi-promo p{ 
    margin-bottom: 40px;
    font-weight: 600; }
footer .news .payments{ margin: 7px 0 40px 0; }
footer .news .payments h4{
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #fff; }
footer .news .policies{ margin-top: 22px; }
footer .news .policies li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 24px;
    position: relative; }
footer .news .policies li:after{
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #fff;
    top: 9px;
    right: -15px; }
footer .news .policies li:last-child{ margin-right: 0; }
footer .news .policies li:last-child:after{ display: none; }
footer .news .policies li a{
    color: #fff;
    line-height: 20px; }
footer .news .policies li a:hover{ text-decoration: underline; }

footer .copyright{
    width: 100%;
    float: left;
    background: #fff;
    text-align: center;
    color: var(--black-color);
    line-height: 30px;
    padding: 15px 0; }

.wa-mobile {
    position: fixed;
    width: 56px;
    height: 56px;
    right: 25px;
    bottom: 25px;
    z-index: 7999; }
.wa-mobile a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    color: #fff;
    font-size: 36px;
    background: #25d366; }
.wa-mobile a:hover { background: #128c7e; }
.compensate-for-scrollbar .wa-mobile { right: 40px; }



/*** 4. Responsive ***/
@media (min-width: 992px) and (max-width: 1200px) {

}

@media (min-width: 767px) and (max-width: 991px) {

}

@media (max-width: 767px) {
    
}
